<div class="row">
  <div class="col-md-8">
    <label class="data-text" style="margin-top: 12px">ประเด็นคงค้าง / สิ่งที่ต้องดำเนินการ</label>
  </div>
  <div class="col-md-4" style="text-align: right;padding-top: 12px;">
    <span class="a-link" *ngIf="owner === true" (click)="openOutstanding()">ไปหน้าประเด็นคงค้าง</span>&nbsp;&nbsp;
    <img src="assets/img/x.png" class="close-btn" (click)="closeDialog()" />
  </div>
  <!-- <div class="col-md-12 rectangle-line"></div> -->
</div><br />

<!-- <div *ngIf="this.showoutstanding === true"> -->
<div class="header-set">
  <div class="table-responsives"><br />
    <table>
      <thead>
        <tr>
          <th>ประเด็นคงค้าง</th>
          <th>ความคืบหน้า</th>
          <th>กำหนดแล้วเสร็จ</th>
          <th>ผู้รับผิดชอบ</th>
        </tr>
      </thead>
      <tbody>
        <tr *ngFor="let issue of dataissue">
          <td style="text-align: left;width: 450px;">{{issue.issueName}}</td>
          <td style="width: 120px;">
            {{issue.progress}}
          </td>
          <td style="width: 120px;">
            {{issue.finishDate}}
          </td>
          <td style="width: 250px; text-align: left;">
            {{issue.responsible}}
          </td>
        </tr>
      </tbody>
    </table>
  </div><br />
  <!-- </div> -->
</div><br />